echo -E '
\documentclass[landscape,10pt]{article}
\usepackage[utf8]{inputenc}
\usepackage{ngerman}
\usepackage[landscape]{geometry}

\begin{document}

\section*{Teilnehmende}
\begin{tabular}{|l|l|p{50mm}|p{80mm}|}
\hline
  \textbf{Name} &
  \textbf{Geburtstag} &
  \textbf{Telefon} &
  \textbf{Notiz} \\
\hline
\hline
'"$(
list_attendance "$course" |sort -k 2 |while read line; do
  cardfile="$(echo "$line" |cut -d\  -f1)"
  list_attendee "$cardfile" |sed -r 's:$:\\\\[3ex] \\hline:'
done
)"'
\end{tabular}

\newpage

\section*{Termine}
\begin{tabular}{|l|c|c|c|c|c|c|c|c|c|c|}
\hline
 '"$(get_dates)"' \\
\hline
\hline
'"$(
list_attendance "$course" |sort -k 2 | debug |sed -r 's:^[0-9a-z\.]+ (.+) \(\*[0-9]{4}\)$:\1:;s:$: \& \& \& \& \& \& \& \& \& \& \\\\[3ex] \\hline:'
)"'
\end{tabular}

\end{document}
'
